/*
Theme Name: EFOS-nastavnik
Theme URI: http://efos.unios.hr
Author: Gauss Development
Author URI: http://gauss-development.com
Description: Wordpress theme for EFOS
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: efos, osijek, gauss
Text Domain: efos-nastavnik
Template: efos
*/

/* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing

Vertical spacing between most elements should use 24px or 48px
to maintain vertical rhythm:

.my-new-div {
	margin: 24px 0;
	margin: 1.714285714rem 0; ( 24 / $rembase )
}

---------- Further reading

http://snook.ca/archives/html_and_css/font-size-with-rem
http://blog.typekit.com/2011/11/09/type-study-sizing-the-legible-letter/
*/
@import url("../efos/style.css");

#div-nastavnik-top-header-wrap {
	background-image: url('images/efos-nastavnik-top-header-bg.png');
	background-position: left top;
	background-repeat: repeat;
}
#div-nastavnik-top-header {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}
#div-nastavnik-top-header a {
	color: #000000;
	text-decoration: none;
}
#div-nastavnik-top-header a:hover {
	text-decoration: underline;
}
#div-nastavnik-header-wrap {
	background-image: url('images/efos-nastavnik-header-bg.png');
	background-position: left top;
	background-repeat: repeat;
}
#div-nastavnik-header {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0;
}
#div-nastavnik-header-logo {
	width: 160px;
	margin-right: 20px;
	float: left;
}
#div-nastavnik-header-logo img {
	width: 160px;
}
#div-nastavnik-header-info {
	width: 800px;
	float: right;
}
.div-nastavnik-header-info-box {
	width: 191px;
	margin-right:12px;
	float: left;
	font-size: 13px;
	line-height: 18px;
}
.div-nastavnik-header-info-box-wide {
	width: 380px;
}
.div-nastavnik-header-info-box h4 {
	padding:4px 8px;
	font-weight: bold;
	background-image: url('../efos/images/efos-transparent-white-bg.png');
	background-position: left top;
	background-repeat: repeat;
	margin-bottom: 5px;
}
.div-nastavnik-header-info-box ul {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
}
.div-nastavnik-header-info-box li {
	padding-left: 13px;
	background-image: url('../efos/images/icons/efos-bullets-1.png');
	background-position: 0 5px;
	background-repeat: no-repeat;
}
.div-nastavnik-header-info-box a {
	color: #000000;
	text-decoration: none;
}
.div-nastavnik-header-info-box a:hover {
	color: #005395;
	text-decoration: underline;
}
#div-nastavnik-top-header .heading-1 {
	width: 800px;
}
/*Nastavnik CV*/
.td-cv-left {
	text-align: right;
	vertical-align: middle;
	padding-right: 15px !important;
	width: 190px;
}
.td-cv-right, .td-cv-right-array {
	padding-bottom: 15px !important;
    padding-left: 10px !important;
    padding-top: 15px !important;
}
.td-cv-right p {
	border-bottom: 1px solid #FFFFFF;
    margin-bottom: 4px;
    padding-bottom: 3px !important;
}
.td-cv-right span, .td-cv-right-array span {
	color: #0261AF;
	padding-right: 5px;
}
.td-cv-right-array p {
	padding-bottom: 3px !important;
}
.td-cv-right-array div {
	border-bottom: 1px solid #FFFFFF;
    margin-bottom: 10px;
    padding-bottom: 5px !important;
}
.div-cv-last {
	border: none 0 !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.cv-print-button {
	position: absolute;
	right: 0;
	top: -3px;
}
.cv-print-button img {
	margin-bottom: 0;
}
.cv-print-button:hover {
	top: -5px;
}
.cv-print-button img:hover {
	box-shadow: 3px 3px 3px 0 #A3A3A3;
}
/* =Media queries
-------------------------------------------------------------- */

/************************************************************************************
smaller than 960
*************************************************************************************/
@media screen and (max-width: 960px) {
	#div-nastavnik-top-header, #div-child-site-content-1, #div-child-site-content-2, #div-nastavnik-header {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	#div-nastavnik-top-header .heading-1 {
		width: auto;
	}
	#div-nastavnik-header-logo {
		width: 25%;
		margin-right: 2%;
	}
	#div-nastavnik-header-logo img {
	    width: 100% !important;
	}
	#div-nastavnik-header-info {
		width: 70%;
	}
	.sidebar-menu {
		display: none;
	}
	#div-child-site-content-1 {
	    border-right: 0 none;
	    float: none;
	    height: 60px;
	    margin-top: -15px;
	}
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
	.div-nastavnik-header-info-box-wide {
		width: inherit;
	}
	.div-nastavnik-header-info-box {
		width: 100% !important;
		margin-right: 0 !important;
	}
	.div-nastavnik-header-info-box ul {
		padding-bottom: 10px !important;
	}
	#div-child-site-content-2 img {
		width: 45% !important;
	}

}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
	#div-nastavnik-top-header .heading-1 {
		float: none;
		width: 100%;
		text-align: center;
	}
	#div-child-site-content-2 img {
		width: 96% !important;
		float: none;
		margin-right: 0px;
	}
	.rss-link {
		display: none;
	}
}